[@actions/artifact](../README.md) / DeleteArtifactResponse

# Interface: DeleteArtifactResponse

Response from the server when deleting an artifact

## Table of contents

### Properties

- [id](DeleteArtifactResponse.md#id)

## Properties

### id

• **id**: `number`

The id of the artifact that was deleted

#### Defined in

[src/internal/shared/interfaces.ts:163](https://github.com/actions/toolkit/blob/f522fdf/packages/artifact/src/internal/shared/interfaces.ts#L163)
